WordPress3.2以降に遂に対応!ロケットネットのPHPがPHP5.2系にバージョンアップ!

ロケットネットのレンタルサーバーが遂にPHP5.2系に対応

初年度を1,000円ポッキリで
MySQL、PHP、SSHなどを使い倒せるレンタルサーバが
遂にPHP5.2.17にバージョンアップ!

WordPress3.2以降の導入に必須となっていたPHP5.2系にバージョンアップで
ロケットネットレンタルサーバはさらに使い倒せるレンタルサーバーにアップグレードです。

WordPress3.2以降に必須のPHPバージョン:PHP5.2.4
ロケットネットのPHPバージョン:PHP5.2.17
表示上わかりにくいですがしっかり対応しております。

既存ユーザーは1月末のバージョンアップを予定

初年度は1,000円ポッキリなので、お試し感覚で利用できる
優れたレンタルサーバー。

「他社へのドメイン移管は可能か」と言う問合せに関しては
「可能」と言うことなので安心して1年間お試しできますね。
オススメです!
激安サーバー『ロケットネット』

Follow me!

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください

PAGE TOP